Hi there,

I am not sure this is the right place so please tell if it ain't and I'll move it from here.

I have one physical machine with 4 sockets and I want to install ESXi 5.5.
What kind of Linux SUSE for SAP applications license should I install? Is it the low or high density one? What is the difference between the two?

Best Regards,

Shavit